#257 LinPHA not working with PHP 5.4.4

Version 1.0
open
nobody
None
5
2013-09-20
2013-08-24
lsmod
No

Hello,

i upgraded my webserver to PHP 5.4.4 now.
My actual version is LinPHA V 1.3.4.
After the upgrade i have problems with LinPHA.

  1. The slideshow is not working any more (window is loading but not starting).
  2. The pictures are not sized when you view them (sizing of thumbs with imagemagick is working).

Please help - i am a great fan of LinPHA. :-)

Discussion

  • lsmod

    lsmod - 2013-09-19

    There seems to be no solution for this problem. :-(

    I could get running linpha again by installing PHP V5.3.27 parallel.
    It works perfect, but now i have a problem with dark pictures.

     
  • bzrudi

    bzrudi - 2013-09-20

    Hi,

    please watch your PHP error log for, guess it is simple a problem with a deprecated function no longer available in PHP 5.4...

    cheers bzrudi

     
  • lsmod

    lsmod - 2013-09-20

    Yes but this deprecated functions require often many basic modification of the code.

    Another question:
    Which is the last PHP-Version where LinPHA works perfect without problems?
    I used it with PHP 4 vefore and this is really outdated.

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks